Subject: [MEXT] FW: New Version Notification for draft-ietf-mext-nemo-v4traversal-05

From: Hesham Soliman <[email-masked]>
Date: Mon, 14 Jul 2008 22:20:36 +1000

FYI,

One thing I forgot to add was Alfred Hines name in the acknowledgement
section. I'll add that during IESG update or to the RFC editor notes if we
don't do another update.

Hesham
    
------ Forwarded Message
> From: IETF I-D Submission Tool <[email-masked]>
> Date: Mon, 14 Jul 2008 05:13:13 -0700 (PDT)
> To: Hesham Soliman <[email-masked]>
> Cc: Hesham Soliman <[email-masked]>
> Subject: New Version Notification for draft-ietf-mext-nemo-v4traversal-05
> 
> 
> A new version of I-D, draft-ietf-mext-nemo-v4traversal-05.txt has been
> successfuly submitted by Hesham Soliman and posted to the IETF repository.
> 
> Filename:  draft-ietf-mext-nemo-v4traversal
> Revision:  05
> Title:   Mobile IPv6 Support for Dual Stack Hosts and Routers
> Creation_date:  2008-07-14
> WG ID:   mext
> Number_of_pages: 48
> 
> Abstract:
> The current Mobile IPv6 and NEMO specifications support IPv6 only.
> This specification extends those standards to allow the registration
> of IPv4 addresses and prefixes, respectively, and the transport of
> both IPv4 and IPv6 packets over the tunnel to the home agent.  This
> specification also allows the Mobile Node to roam over both IPv6 and
> IPv4, including the case where Network Address Translation is present
> on the path between the mobile node and its home agent.
>                  
> 
> 
> The IETF Secretariat.
> 
> 

------ End of Forwarded Message

_______________________________________________
MEXT mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mext